body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	margin:0;
	padding-left:20px;
	background-image:url(../images/page_fill.jpg);
	background-repeat:repeat-y;
	height:100%;
}

p {
	margin:.5em 0;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:Black;
	margin:0;
	padding:0;
}

table {
	font-size:12px;
}

a:link, a:visited, a:active {
	color:#06c;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.formGroupA {
	display:block;
	font-family:Arial;
	font-size:11px;
	margin-top:5px;
	margin-bottom:3px;
}

.errorMessage {
	font-family:Arial;
	font-size:11px;
	color:Red;
        padding-left: 5px;
}

.Message {
	font-family:Arial;
	font-size:12px;
	color:Red;
}

.modUtility, .modPropertyFilter {
clear:right;
display:inline-block;
float:right;
margin-right:6px;
}

.error {
	font-family:Arial;
	font-size:11px;
	color:Red;
        padding-left: 5px;
        font-weight:bold;
}

#container {
	width:940px;
	margin:0;
	padding:0 0 0 10px;
	text-align:left;
	background:white;
	padding-bottom:60px;
	min-height:80%;
	position:relative;
}

#content {
	/*margin:0;
	padding:0;*/
	padding-bottom:60px;   /* Height of the footer */
}
#contentArea1 {
	float:left;
	width:155px;
	margin:0;
	padding-right:5px;
	min-height:350px;
}
#contentArea2 {
	float:left;
	display:inline-block;
	margin:0;
	padding-left:0;
	min-height:300px;
}
#contentArea2 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3162a6;
	margin:0;
	padding:4px 0 6px 0;
	line-height:20px;
	vertical-align:middle;
}

#contentArea2 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0;
	padding:4px 0 6px 0;
	line-height:20px;
	vertical-align:middle;
}

#contentArea3 {
	float:left;
	width:500px;
	margin:0;
	padding-right:5px;
	min-height:350px;
}

#contentArea3 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3162a6;
	margin:0;
	padding:4px 0 6px 0;
	line-height:20px;
	vertical-align:middle;
}

#contentArea4 {
	float:left;
	min-width:800px;
	margin:0;
	padding-right:5px;
	min-height:300px;
}

.footer {
	float:left;
	clear:both;
	height:50px;
	width:940px;
	bottom:0;
	margin-left:5px;
	padding:5px 0 0 0;
	text-align:center;
	border-bottom:8px solid #fff;
	background-color:#DEE8F6;
/*	position:absolute;*/
}

/* link bar */
.linkBar {
	list-style:none;
	margin:6px 0 0;
}
.linkBar li {
	float:left;
	border-right:none;
	padding-right:0;
	padding-bottom:2px;
	margin-right:5px;
	line-height:100%;
}
.linkBar li.groupLast {
	padding-right:5px;
	border-right:solid 1px #333;
}
.linkBar li.last {
	margin-right:0;
}
/* link bar */
/* brand */
.modBranding {
	float:left;
	width:300px;
	padding:6px 0 0;
	white-space:nowrap;
}
.brandLogo img {
	width:300px;
	height:40px;
	border:0;
}
.brandName {
	width:300px;
	height:40px;
	display:block;
	font-size:150%;
	font-weight:bold;
	line-height:250%;
}

#lnkBrand {
	text-decoration:none;
	color:#666;
}
/* link bar */
/* side box */
.sidebox {
	margin:0 auto;
	width:145px;
	background:url(../images/sbbody-r.gif) no-repeat bottom right;
	font-size:12px;
}
.sideboxlarger {
	margin:0 auto;
	width:190px;
	background:url(../images/sbbody-r.gif) no-repeat bottom right;
	font-size:12px;
}
.boxhead {
	background:url(../images/sbhead-r.gif) no-repeat top right;
	margin:0;
	padding:0;
	text-align:center;
}
.boxhead h5 {
	background:url(../images/sbhead-l.gif) no-repeat top left;
	margin:0;
	padding: 21px 23px 5px;
	color:white;
	font-weight:bold;
	font-size:12px;
	line-height:12px;
}
.boxbody {
	background:url(../images/sbbody-l.gif) no-repeat bottom left;
	margin:0;
	padding:5px 23px 31px;
	font-size:10px;
}
.boxlink {
	font-size:11px;
	color:#36f;
}
/* side box */
/*navigation*/
#nav {
	display:block;
	float:left;
	width:930px;
	padding:0;
	margin:0 0 10px 0;
	background:transparent url("../images/GlobalNavTabBorder.gif") repeat-x left 25px;
}
#globalNav {
	display:block;
	height:57px;
	float:left;
	margin:0;
	padding:0 0 0 10px;
	width:930px;
	position:relative;
}
#globalNav li {
	margin:0;
	float:left;
	display:block;
	margin:0;
	height:25px;
	padding:0 0 0 10px;
}
#globalNav li a {
	display:inline-block;
	padding:4px 10px 5px 0;
	font-weight:bold;
	text-decoration:none;
	font-size:110%;
}
#globalNav li.navStateOff {
	background:transparent url("../images/GlobalNavTabs.gif") no-repeat left 0;
}
#globalNav li.navStateOff a {
	background:transparent url("../images/GlobalNavTabs.gif") no-repeat right 0;
	color:#765;
}
#globalNav li.navStateOn {
	background:transparent url("../images/GlobalNavTabs.gif") no-repeat left -152px!important;
	height:26px;
}
#globalNav li.navStateOn a {
	background:transparent url("../images/GlobalNavTabs.gif") no-repeat right -152px!important;
	color:#333;
}
#globalNav li.navStateOff:hover, #globalNav li.over {
	background:transparent url("../images/GlobalNavTabs.gif") no-repeat left -304px;
	height:26px;
}
#globalNav li.navStateOff:hover a, #globalNav li.over a {
	background:transparent url("../images/GlobalNavTabs.gif") no-repeat right -304px;
	color:#333;
}
#globalNav li ul.secondaryNav li {
	background:none;
	padding:0;
	margin:0;
	background:transparent url("../images/GlobalNavItemSeperator.gif") no-repeat left 8px;
	padding:0 0 0 8px;
	margin:0 8px 0 0;
}
#globalNav li ul.secondaryNav li a, #globalNav li:hover ul.secondaryNav li a {
	background:none!important;
	text-decoration:none;
	white-space:nowrap;
	font-weight:normal;
	color:Navy;
	line-height:30px;
	vertical-align:middle;
	margin:0;
	padding:0;
}
#globalNav li ul.secondaryNav li a:hover {
	text-decoration:underline;
}
#globalNav li ul.secondaryNav {
	display:none;
	width:930px;
	margin:0;
	padding:0;
	position:absolute;
	left:0;
	top:26px;
}
#globalNav li.navStateOn ul.secondaryNav, #globalNav li.navStateOn:hover ul.secondaryNav {
	display:block;
}
#globalNav li.navStateOn ul.secondaryNav li a.current {
	color:#333;
	font-weight:bold;
}
#globalNav li.navStateOff:hover ul.secondaryNav, #globalNav li.over ul.secondaryNav {
	display:block;
	background:#edebe2;
	z-index:900;
	height:30px;
}
#globalNav li.navStateOn:hover ul.secondaryNav, #globalNav li.navStateOn ul.secondaryNav {
	background:#fff!important;
}
#globalNav li.navStateOff:hover ul li:hover a, #globalNav li.over ul li.over a {
	text-decoration:underline;
}
#globalNav li ul li.firstNavItem {
	background:none;
}
#globalNav li#globalNavDashboard ul li.firstNavItem {
	margin-left:0;
}
#globalNav li#globalNavProperties ul li.firstNavItem {
	margin-left:0;
}
#globalNav li#globalNavTenants ul li.firstNavItem {
	margin-left:50px;
}
#globalNav li#globalNavHomeowners ul li.firstNavItem {
	margin-left:100px;
}
#globalNav li#globalNavAccounting ul li.firstNavItem {
	margin-left:100px;
}
#globalNav li#globalNavTasks ul li.firstNavItem {
	margin-left:230px;
}
#globalNav li#globalNavVendors ul li.firstNavItem {
	margin-left:420px;
}
#globalNav li#globalNavDocuments ul li.firstNavItem {
	margin-left:450px;
}
#globalNav li#globalNavReports ul li.firstNavItem {
	margin-left:680px;
}
#globalNav li#globalNavAdmin ul li.firstNavItem {
	margin-left:370px;
}

/*navigation*/

/*paging*/
#pdf_area p{text-indent:20px;text-align:justify;}

/*CSS msdn search style pagination*/
#pagingControls1 {
	font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
	font-size: 13px;
	text-align:right;
	padding:4px 6px 4px 0;
	background-color:#fff;
	color:#313031;
}

#pagingControls a {
	color:#0030ce;
	text-decoration:none;
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #b7d8ee;
}

#pagingControls a:hover, div.pagination a:active {
	color:#0066a7;
	border:1px solid #b7d8ee;
	background-color:#d2eaf6;
}
#pagingControls span.current {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #b7d8ee;
	font-weight:bold;
	color:#444444;
	background-color:#d2eaf6;
}
#pagingControls span.disabled {
	display:none;
}